.navmanu-link{
    font-size: 12px;
    position: inherit!important;
}
.net-banking-icon{
    font-weight: 600;
}
.info-topbar-icon{
    font-weight: 500;
    color:#fff;
    font-size: 18px;
}
.of-txt-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.copyright-area p a{
    color: #000;
    font-weight: 600;
}
.Detail-title{
    font-weight: 600;
}

.footer-right p{
    margin-bottom: 5px;
}
.footer-left p{
    margin-bottom: 7px;
}
.footer-left p span{
    font-weight: 600;
}
.map-location iframe{
    width: 1140px!important;
    height: 450px!important;
}

.item-img-inquiry{
    top: 90px;
}
.net-banking-btn-nav{
    display: none;
}
.mobile-contact-no{
    display: none;
}
.mobile-open-close-time{
    display: none;
}
.mobile-social-media-link{
   display: none; 
}

@media only screen and (max-width: 576px) {
    .map-location iframe{
        width: 100%!important;
    }
    .item-img-inquiry img{
        display: none;
    }
    .about-main-box{
        padding:0!important;
    }
    .net-banking-btn-nav{
    display: block;
}
.mobile-contact-no{
    display: block;
}
.mobile-open-close-time{
    display: block;
}
.mobile-social-media-link{
   display: block; 
}
}

@media (min-width: 576px) and (max-width: 850px) {
    .map-location iframe{
        width: 100%!important;
    }
    .net-banking-btn-nav{
    display: block;
}
.mobile-contact-no{
    display: block;
}
.mobile-open-close-time{
    display: block;
}
.mobile-social-media-link{
   display: block; 
}
}

.breadcrumb-box ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    margin-top: 15px;
}
.breadcrumb-box ul li:first-child {
    margin-left: 0;
}
.breadcrumb-box ul li {
    display: inline-block;
    color: #fff;
    position: relative;
    /* margin-left: 10px; */
    margin-right: 10px;
}
.breadcrumb-box ul li:last-child {
    margin-right: 0;
}
.breadcrumb-box ul li {
    display: inline-block;
    color: #fff;
    position: relative;
    /* margin-left: 10px; */
    margin-right: 10px;
}

.breadcrumb-box ul li a {
    display: block;
    color: #fff;
}
.page-title-content ul li::before {
    position: absolute;
    right: -20px;
    content: "\EA6E";
    top: 1px;
    color: #fff!important;
    font-family: remixicon;
    font-size: 12px;
}
.breadcrumb-item+.breadcrumb-item{
    padding-left: 0!important;
}



.header-news-main {
    margin-top: 2px;
}
.header-news {
    height: 35px;
    background-color: #505050!important;
    color: #fff;
}
.header-news span{
    font-size: 14px;
    font-weight: 500;
}


.page_main {
    padding: 40px 20px 40px 20px;
}
.section-title-bod {
    max-width: 490px;
    text-align: center;
    position: relative;
    padding-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
.section-title-bod::before {
    left: 0;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 3px;
    content: '';
    position: absolute;
    background-color: #000;
    margin-left: auto;
    margin-right: auto;
}
.section-title-bod .sub-title {
    display: block;
    margin-bottom: 12px;
    color: #565656;
    font-size: 25px;
    font-weight: 700;
}
.single-team-member {
    margin-bottom: 30px;
}
.single-team-member img {
    border-radius: 5px;
    border-bottom: 5px solid #5e5e5e;
    -webkit-box-shadow: 0 7px 30px -10px rgb(133 153 162 / 30%);
    box-shadow: 0 7px 30px -10px rgb(133 153 162 / 30%);
}
.single-team-member .content {
    margin-top: 25px;
}
.single-team-member .content h3 {
    font-size: 14px;
    margin-bottom: 0px;
    color: #262e2e;
    font-weight: 600;
}
.single-team-member .content span {
    display: block;
    color: #565656;
    font-size: 14px;

}

.failed-msg{
    color:#fff;
    font-weight: 600;
}
.send-msg{
    color:#fff;
    font-weight: 600;
}
.loader{
    color:#fff;
    font-weight: 600;
}
#loader{
    display: none;
}
#failed_msg{
    display: none;
}
#send_msg{
    display: none;
}


.loan-description {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    color: #525b5b;
}